<!doctype html>
<html lang="pt-BR"> 
	<head>
		<meta charset = "UTF-8">
		<title>Portal Ambiental</title>
		<link rel = "stylesheet" href = "noticia.css">
	</head>
	<body>
	
		<div class = "cabecalho">
			<header>Portal Ambiental</header>
		</div>
		
		<div class = "container">
			<div class="corpo-site">
				<div class = "titulo">
					<h1>
						<center>
							<strong>Meio ambiente: brasileiro está mais consciente</strong>
						</center>
					</h1>
					<h3>
						<center>
							<font color="Gray">A ministra do Meio Ambiente, Izabella Teixeira, disse, nesta quarta-feira (06/06), que o brasileiro começa a tomar consciência sobre a importância de sua participação em relação a questões ambientais.</font>
						</center>
					</h3>
					<hr>
				</div>
				
				<div class="corponotícia">
					<small>
							<font color = "Gray">
							<p>por Portal Ambiental AM, Manaus</p><p>22/12/2017</p>
							</font>
					</small>
					
					<center>
						<img src = "noticia_ConcienciaAmbiental.jpg" width="500">
					</center>
					
					<font size = "4" color= "DimGray">
						<center>
							<p>
							A ministra do Meio Ambiente, Izabella Teixeira, disse, nesta quarta-feira (06/06), que o brasileiro começa a tomar consciência sobre a importância de sua participação em relação a questões ambientais. Ao divulgar, no Rio, os resultados da pesquisa sobre o tema, ela concluiu que a amostragem revela que a população percebe a descentralização da responsabilidade em relação ao meio ambiente. "Nós precisamos oferecer os caminhos para uma mudança de comportamento", afirmou. "A responsabilidade é compartilhada entre governo, empresas e sociedade. É hora de olhar pra os deveres e não só para os direitos". 
							</p>

							<p>
							Realizada desde 1992, a pesquisa "O que o brasileiro pensa do meio ambiente e do consumo sustentável" apresenta, na edição 2012, resultados inéditos. Mostra, por exemplo, uma evolução significativa na consciência ambiental dos brasileiros. O indicador mais relevante desta transformação está no número de pessoas que, 20 anos atrás, não sabiam mencionar sequer um problema ambiental na sua cidade ou no seu bairro. Este número diminuiu para 10% este ano, em relação aos 46% de 1992.
							</p>

							<p>
							A pesquisa aborda, ainda, os principais problemas ambientais identificados pelos brasileiros no Brasil e no mundo; como os brasileiros avaliam a atuação de órgãos públicos e empresas privadas na conservação ambiental; hábitos de consumo e reciclagem; a disposição do brasileiro para se engajar na solução de problemas ambientais; meios que a população usa para se mobilizar e se informar sobre questões ambientais e o que mais os orgulha no país.
							</p>

							<h2>RESÍDUOS</h2>

							<p>
							Na fase que de pós-consumo, os brasileiros ainda possuem hábitos prejudiciais, sobretudo no descarte incorreto de itens como pilhas, baterias e lixo eletrônico. Mas, em comparação a 1992, a preocupação com o lixo aumentou significativamente (29%), fato que pode ser atribuído à divulgação da Política Nacional de Resíduos Sólidos, desde 2010.
							</p>

							<p>
							Segundo a pesquisa, 52% da população brasileira ainda não separam lixo, mas quase metade (48%) afirma fazê-lo. A disposição em separar o lixo é maior nas áreas urbanas (50%), contra 35% na área rural. A região Sul possui o maio percentual de coleta seletiva (76%), seguida pelo Sudeste (55%), Centro-Oeste (41%) e Nordeste (32%). A região Norte possui o menor índice de famílias que separam o lixo, 27%. A disposição para separar o lixo vem aumentando significativamente. Em 2001 era de 68%, em 2006, 78%, e em 2012 é  de 86%.
							</p>

							<h2>CONSUMO</h2>

							<p>
							Dois terços dos brasileiros (66 em cada 100) dizem desconhecer o que é consumo sustentável e 34% disseram ter ouvido falar. Somente uma minoria, 3%, apontou erroneamente que consumo sustentável é "comprar produtos mais baratos". Desde 2001, vem aumentando a disposição do consumidor brasileiro para comprar produtos orgânicos (de 73% para 81%).
							</p>

							<p>
							A pesquisa de 2012 confirma outros estudos na área: a mulher é quem exerce o maior poder de decisão de compra no domicílio, principalmente para o abastecimento da família. Já os itens classificados como bens duráveis (eletroeletrônicos) ou férias no exterior são decididos por ambos ou pelos homens. Os únicos itens em que os filhos opinam com força são os cursos de inglês ou informática.
							</p>

							<p>
							A pesquisa foi realizada entre 15 e 30 de abril de 2012.Contou com a colaboração de técnicos em pesquisa das empresas Pepsico, Walmart e Unilever  para realização de estudo qualitativo sobre mulheres e consumo, divulgado dia 31 de maio no Rio de Janeiro. As duas pesquisas, a qualitativa e a quantitativa, fazem parte de uma cooperação entre o governo e o setor produtivo, no âmbito do Plano de Ação em Produção e Consumo Sustentável, lançado pelo governo federal em dezembro de 2011.
							</p>
						</center>
					</font>
				
					
					<small>
						<font color = "Gray"><p>por Portal Ambiental AM, Manaus</p><p>22/12/2017</p></font>
					</small>
				</div>
			</div>
			
			<footer class="clear">
				<div class="about">
					<h4> Sobre </h4>
					<p>
						Portal de Noticias mundiais, focado com prazer em apresentar as melhores noticiais para você... 
					</p>
				</div>
				<div class="contact-us">
					<h4> Contate-nos </h4>
					<p>portal.ambiental@meioambiente.com</p>
				</div>
				<div class="social-media">
					<ul>
						<li><img src="facebook.png" alt="facebook"></li>
						<li><img src="instagram.png" alt="instagram"></li>
						<li><img src="twitter.png" alt="twitter"></li>
						<li><img src="youtube.png" alt="youtube"></li>
					</ul>
				</div>
			</footer>
		</div>
	</body>
</html>